Skip content and go to navigation bar

Vulnerability in Internet Explorer could allow remote code execution

Microsoft has released a security advisory for Internet Explorer that advocates patching immediately. At this time, the fix from Microsoft has not been added to Windows Update, so we cannot push it out en masse, but Computer Services will be testing it with all Missouri State University applications and systems to make sure the update is fully compatible so we can make it available for distribution as soon as possible.

You can learn more about the security advisory and install the fix to Internet Explorer yourself by visiting https://support.microsoft.com/kb/2887505 using Internet Explorer (versions 6 through 11).

Tagged with: , , ,

Comments are closed.